div#footer_table
{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  min-height: 60px;
  width: 100%;
  margin: 0 auto;
  padding: .5rem 0px;
  color: #fff8e7;
  background: #bdaeac;
  line-height: 1.4;
  border-top: 3px solid gray;
  border-bottom: 3px solid gray;
}

div.footer_cell
{
  flex: 1 1 180px;
  width: 30%;
  min-width: 180px;
  max-width: 260px;
  margin: 8px ;
  padding: 8px 16px;
  background: #8C3C3C;

  border: 1px none black;
  -webkit-box-shadow: 4px 4px 9px 0px rgba(85,85,85,1);
  box-shadow: 4px 4px 9px 0px rgba(22,22,22,.5);
}

div.footer_cell a
{
  display: block;
  text-decoration: none;
}

div.footer_cell a:link { color: inherit}
div.footer_cell a:visited { color: inherit}
div.footer_cell a:hover { color: inherit}
div.footer_cell a:active { color: inherit}

div#footer_table div.footer_cell div.spacer
{
  width: 100%;
  height: 8px;
}
